<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-12.1754</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.6716</MDI>
      <MDI key="STATISTICS_MEAN">10.0226</MDI>
      <MDI key="STATISTICS_STDDEV">4.8266</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11997253</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55001418</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
